• caglararli@hotmail.com
  • 05386281520

CVE-2023-51560 | Foxit PDF Reader Annotation type confusion (ZDI-23-1874)

Çağlar Arlı      -    90 Views

CVE-2023-51560 | Foxit PDF Reader Annotation type confusion (ZDI-23-1874)

A vulnerability classified as critical has been found in Foxit PDF Reader. This affects an unknown part of the component Annotation Handler. The manipulation leads to type confusion. This vulnerability is uniquely identified as CVE-2023-51560. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.